<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>XA | Home</title>
</head>
<body>
    <h2>Hai, ini adalah Home</h2>
    <ul>
        <li><a href="">Home</a></li>
        <li><a href="/blog">Blog</a></li>
        <li><a href="/about/">About</a></li>
    </ul>
</body>
</html>